<?php
$z[0]=Array("field","周军,科室,就诊,诊疗,雾",0,72);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国家卫生计生监察专员周军今日回应“是否会针对雾霾设置专门门诊或者专门的诊疗机构”表示，对于患者，主要是根据临床表现和就诊要",74,301);
$z[1][4]['name']="description";
$z[2]=Array("field","卫计委回应是否针对雾霾设置专门门诊或诊疗机构",303,407);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",409,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　国家卫计委今天召开例行消息公布会，介绍“进一步改进医疗处事动作打算”流动有关进展和成效。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p>\r\n\n<p>　　周军暗示，<a href=news/china/difang/201511/0328288.html\">雾</a>霾的确是这几年呈现的一个新题目，国家也正在下大力气淘汰雾霾的发生和危害。医学方面，正在研究雾霾对人体康健的影响，这必要一个比力恒久的过程。</p>\r\n\n<p>　　周军强调，对付患者，重要是按照临床浮现和就诊要求，去响应的<a href=news/china/difang/201506/18120.html\">科室</a>就诊。科室的设置是围绕着机体器官构造和功能而定。\r\n\n<p>　　有记者问：有一个题目比力具体，近来雾霾天气比力受到大家的关注，政府方面接下来会不会针对雾霾设置专门门诊或者专门的<a href=news/jiankang/201509/29/24118.html\">诊疗</a>机构？会不会有如许的行动。</p><p>　　12月11日电 国家卫生计生监察专员周军今日回应“是否会针对雾霾设置专门门诊或者专门的诊疗机构”暗示，对付患者，重要是按照临床浮现和就诊要求，去响应的科室就诊。科室的设置是围绕着机体器官构造和功能而定。</p>",548,1907);
$z[6][4]['name']="body";
$z[7]=Array("field","",1909,1948);
$z[7][4]['name']="litpic";

?>